/** Shopify CDN: Minification failed

Line 303:10 Unexpected "{"
Line 303:19 Expected ":"

**/
.card__heading {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-weight: 700 !important;
}
@media screen and (max-width: 749px) {
  .title.h2 {
    font-size: 20px !important;
  }
}
.collection__title .title.h2 {
  margin-bottom: 4px !important;
}
.collection__description {
  color: #000000 !important;
}
@media (max-width: 749px) {
  .quick-add__submit {
    font-size: 12px !important;
  }
}
.header__inner,
.header {
  max-width: 1055px !important;
  margin-left: auto !important;
  margin-right: auto !important;
}
.price-item {
  font-weight: 600 !important;
}
.header__heading-logo {
  margin-top: -18px !important;
}
@media (max-width: 749px) {
  .header__heading-logo {
    width: 95% !important;
  }
}

@media screen and (max-width: 749px) {
  .header__heading-logo {
    margin-top:-13px !important;
  }
}
.header {
  padding-top: 40px !important;
  padding-bottom: 11px !important;
}
@media screen and (max-width: 749px) {
  .header {
    padding-top: 20px !important;
    padding-bottom: 8px !important;
  }
}
@media screen and (max-width: 749px) {
  #cart-icon-bubble svg,
  .header__icon svg {
    width: 20px !important;
    height: 20px !important;
  }
}
@media screen and (max-width: 749px) {
  .header__icon--menu {
    margin-left: -9px !important;
  }
}
@media screen and (max-width: 749px) {
  .header__icons {
    margin-right: -18px !important;
  }
}
#shopify-section-template--22507644354816__image_banner_aRcF98 {
  max-width: 1000px !important;
  margin: 0 auto !important;
  overflow: hidden !important;
}
@media screen and (max-width: 749px) {
  #shopify-section-template--22507644354816__image_banner_aRcF98 {
    padding-left: 16px !important;
    padding-right: 16px !important;
    box-sizing: border-box !important;
  }
  #shopify-section-template--22507644354816__image_banner_aRcF98 .banner__media img {
    object-fit: cover !important;
    object-position: center top !important;
    width: 100% !important;
  }
  #shopify-section-template--22507644354816__image_banner_aRcF98 .banner {
    height: 220px !important;
    min-height: unset !important;
  }
}

#shopify-section-template--22507644354816__image_banner_krJyXd {
  max-width: 1000px !important;
  margin: 0 auto !important;
  overflow: hidden !important;
}
@media screen and (max-width: 749px) {
  #shopify-section-template--22507644354816__image_banner_krJyXd {
    padding-left: 16px !important;
    padding-right: 16px !important;
    box-sizing: border-box !important;
  }
  #shopify-section-template--22507644354816__image_banner_krJyXd .banner__media img {
    object-fit: cover !important;
    object-position: center top !important;
    width: 100% !important;
  }
  #shopify-section-template--22507644354816__image_banner_krJyXd .banner {
    height: 220px !important;
    min-height: unset !important;
  }
}


/* 固定ページ 見出し */
.page-width h1,
.page-width h2,
.page-width h3 {
  font-weight: 500 !important;
}
#shopify-section-template--22507644354816__featured_collection .card__heading {
  font-weight: 600 !important;
}
#shopify-section-template--22507644354816__featured_collection_GehxiJ .card__heading {
  font-weight: 600 !important;
}
#shopify-section-template--22507644354816__featured_collection_EJg77g .card__heading {
  font-weight: 600 !important;
}

.product .product__title h1,
.product .product__title h2 {
  font-weight: 700 !important;
}
.product .product__title h1 {
  font-size: 20px !important;
}
@media screen and (max-width: 749px) {
  .product .product__title h1 {
    font-size: 18px !important;
  }
}

@media screen and (max-width: 749px) {
  #shopify-section-template--22507644354816__image_banner_krJyXd {
    padding-left: 16px !important;
    padding-right: 16px !important;
    box-sizing: border-box !important;
  }
}

#shopify-section-template--22507644354816__image_banner_tPFgPG {
  max-width: 1100px !important;
  margin-left: auto !important;
  margin-right: auto !important;
  margin-top: 0px !important;
  margin-bottom: 24px !important;
  overflow: hidden !important;
}

@media screen and (max-width: 749px) {
  #shopify-section-template--22507644354816__image_banner_tPFgPG {
    padding-left: 16px !important;
    padding-right: 16px !important;
    box-sizing: border-box !important;
    margin-top: 0px !important;
    margin-bottom: 20px !important;
  }
  #shopify-section-template--22507644354816__image_banner_tPFgPG .banner__media img {
    object-fit: cover !important;
    object-position: center top !important;
    width: 100% !important;
  }
  #shopify-section-template--22507644354816__image_banner_tPFgPG .banner {
    height: 220px !important;
    min-height: unset !important;
  }
}
@media screen and (max-width: 749px) {
  h1.page-title {
    font-weight: 600 !important;
    -webkit-font-smoothing: antialiased;
  }
}
@media screen and (min-width: 750px) {
  .card__heading {
    font-size:15px !important;
  }
}
.product__description {
  font-family: 'Noto Sans JP', sans-serif !important;
  font-weight: 500 !important;
  font-size: 16px !important;
}
@media screen and (max-width: 749px) {
  .product__description {
    font-family: 'Noto Sans JP', sans-serif !important;
    font-weight: 500 !important;
    font-size: 16px !important;
  }
}
.rte p {
  font-family: 'Noto Sans JP', sans-serif !important;
  font-weight: 500 !important;
}
h1.main-page-title {
  font-family: 'Noto Sans JP', sans-serif !important;
  font-weight: 500 !important;
}
.header__menu-item span {
  font-family: 'Noto Sans JP', sans-serif !important;
  font-weight: 500 !important;
  font-size: 16px !important;
}
@media screen and (max-width: 749px) {
  .menu-drawer__menu-item {
    font-family: 'Noto Sans JP', sans-serif !important;
    font-weight: 500 !important;
    font-size: 16px !important;
  }
}

.card__heading.h5 {
  font-family: 'Noto Sans JP', sans-serif !important;
  font-weight: 500 !important;
}
.footer-block__heading {
  font-family: 'Noto Sans JP', sans-serif !important;
  font-weight: 500 !important;
}
.copyright__content,
.copyright__content a {
  font-family: 'Noto Sans JP', sans-serif !important;
  font-weight: 500 !important;
}
@media (min-width: 750px) {
  .menu-drawer__menu-item {
    font-weight: 500 !important;
  }
}
.utility-bar {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.utility-bar {
  min-height: 50px !important;
  background-color: #3c3c3c !important;
  display: flex !important;
  align-items: center !important;
}
@media (max-width: 749px) {
  .utility-bar {
    min-height: 45px !important;
  }
}
.announcement-bar__message {
  font-size: 17px !important;
  font-weight: 700 !important;
  }
  @media (max-width: 749px) {
  .announcement-bar__message {
    font-size: 15px !important;
  }
}
@media screen and (max-width: 749px) {
  .card__heading {
    font-size: 13px !important;
  }
}
/* PC用（750px以上） */
@media screen and (min-width: 750px) {
  .menu-drawer__utility-links .menu-drawer__account {
    padding-left: 2.8rem !important;
    margin-top: 16px !important;
    margin-bottom: 16px !important;
    font-weight: 500 !important;
    font-size: 18px !important;
  }
  .menu-drawer__utility-links .menu-drawer__account .svg-wrapper svg {
    width: 25px !important;
    height: 25px !important;
  }
}
#shopify-section-template--22507644354816__image_banner_aRcF98 {
  margin-top: 0px !important;
}
@media screen and (max-width: 749px) {
  #shopify-section-template--22507644354816__image_banner_aRcF98 {
    margin-top: 0px !important;
  }
}
@media screen and (max-width: 749px) {
  #price-{{ section.id }} span[style] {
    display: block !important;
    margin-left: 0 !important;
    vertical-align: unset !important;
    margin-top: 0px !important;
    margin-bottom: 15px !important;
  }
}
@media screen and (max-width: 749px) {
  .product__info-wrapper .price .price-item {
    font-size: 22px !important;
  }
}
@media screen and (max-width: 749px) {
  .product__info-wrapper .price .price-item--regular {
    font-size: 22px !important;
  }
}

.price__badge-sale {
  display: inline-block !important;
  vertical-align: middle !important;
  font-weight: 700 !important;
  position: relative !important;
  top: 5px !important;
}


@media screen and (max-width: 749px) {
  .price__badge-sale {
    display: inline-block !important;
    vertical-align: middle !important;
  }
}

.badge.badge--bottom-left {
  font-weight: 700 !important;
}
.quick-add {
  margin-top: 11px !important;
}
.badge.badge--bottom-left {
  position: relative !important;
  top: -7px !important;
  left: -4px !important;
}
#shopify-section-template--22507644354816__rich_text_aAUqhK .rich-text__heading {
  margin-top: 14px !important;
  font-size: 24px !important;
  font-weight: 700 !important;
}

@media (max-width: 749px) {
  #shopify-section-template--22507644354816__rich_text_aAUqhK .rich-text__heading {
    font-size: 20px !important;
    font-weight: 700 !important;
    margin-left: -16px !important;
  }
}

.section-template--22507644354816__featured_collection_EJg77g-padding {
  padding-bottom: 0 !important;
}
#shopify-section-sections--22507641569536__announcement_bar_tiirYX .utility-bar {
  background-color: #f5f5f5 !important;
  min-height:50px !important;
}

#shopify-section-sections--22507641569536__announcement_bar_tiirYX .announcement-bar__message {
  font-size:19px !important;
  font-weight: 700 !important;
  color: #333333 !important;
}

@media (max-width: 749px) {
  #shopify-section-sections--22507641569536__announcement_bar_tiirYX .utility-bar {
    min-height: 40px !important;
  }
  #shopify-section-sections--22507641569536__announcement_bar_tiirYX .announcement-bar__message {
    font-size: 16px !important;
  }
}













































